/*
body {
 font-family: Helvetica, Arial;
 font-size: 12px;
}
*/

body {
    font-family: "eurostileregular", Helvetica, Arial;
    font-size: 12px;
}

html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
}

#wrapper {
    flex: 1;
    /* width: 100%; */
}

#footer {
    height: 80px;
    background-color: #000;
    color: #b2b2b2;
    text-align: center;
    display: flex;
    align-items: center;
    margin-top: 30px;
    justify-content: center;
    margin-bottom: 30px;
}

.social-icons {
    display: flex;
    gap: 20px;
}

.icon-circle {
    width: 40px;
    height: 40px;
    border: 2px solid #b2b2b2;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #b2b2b2;
    transition: all 0.3s ease;
}

.icon-circle:hover {
    background-color: #b2b2b2;
    color: #000;
}

iconify-icon {
    font-size: 22px;
}
.icon-circle:before {
    content: "" !important;
}

img {
}
a {
    color: #4e4c51;
}
a:hover {
    color: #4e4c51;
}

h1,
h2,
h3,
h4,
h5 {
}
h1 {
}
h2 {
    font-size: 14px;
    line-height: 14px;
    margin-top: 5px;
    margin-bottom: 0px;
}
h3 {
}
h4 {
}
h5 {
}
p {
}
